» Ubuntu » Пакеты

Error

two or more packages specified (nautilus-script-audio-convert natty)